# This file created by conda-build 3.0.15+1.g1f40125
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregate/sphinx-feedstock/recipe, last modified Fri Sep  1 15:16:28 2017
# ------------------------------------------------

package:
    name: sphinx
    version: 1.6.3
source:
    fn: Sphinx-1.6.3.tar.gz
    sha256: af8bdb8c714552b77d01d4536e3d6d2879d6cb9d25423d29163d5788e27046e6
    url: https://pypi.io/packages/source/S/Sphinx/Sphinx-1.6.3.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py35h120eee7_0
requirements:
    build:
        - ca-certificates 2017.08.26 h1e41de8_0
        - certifi 2017.7.27.1 py35h3a6d383_0
        - libedit 3.1 h9ac1fc1_0
        - libffi 3.2.1 h9e1e044_3
        - libgcc-ng 7.2.0 hcbc56d2_1
        - libstdcxx-ng 7.2.0 h24385c6_1
        - ncurses 6.0 hdbb8b83_1
        - openssl 1.0.2l h2fa5368_0
        - python 3.5.4 h7d2ab78_10
        - readline 7.0 h4f40f53_3
        - setuptools 36.2.2 py35h814e593_0
        - sqlite 3.20.1 he1c59fe_1
        - tk 8.6.7 he6a46c3_1
        - xz 5.2.3 h6182ff5_1
        - zlib 1.2.11 h57a7a75_0
    host:
        - ca-certificates 2017.08.26 h1e41de8_0
        - certifi 2017.7.27.1 py35h3a6d383_0
        - libedit 3.1 h9ac1fc1_0
        - libffi 3.2.1 h9e1e044_3
        - libgcc-ng 7.2.0 hcbc56d2_1
        - libstdcxx-ng 7.2.0 h24385c6_1
        - ncurses 6.0 hdbb8b83_1
        - openssl 1.0.2l h2fa5368_0
        - python 3.5.4 h7d2ab78_10
        - readline 7.0 h4f40f53_3
        - setuptools 36.2.2 py35h814e593_0
        - sqlite 3.20.1 he1c59fe_1
        - tk 8.6.7 he6a46c3_1
        - xz 5.2.3 h6182ff5_1
        - zlib 1.2.11 h57a7a75_0
    run:
        - alabaster
        - babel
        - docutils
        - imagesize
        - jinja2
        - pygments
        - python >=3.5,<3.6.0a0
        - requests
        - six
        - snowballstemmer
        - sphinxcontrib-websupport
        - typing
test:
    commands:
        - sphinx-build -h
        - sphinx-quickstart --version
        - sphinx-quickstart -h
        - sphinx-apidoc -h
        - sphinx-autogen -h
    imports:
        - sphinx
        - sphinx.pycode
about:
    description: 'Sphinx is a tool that makes it easy to create intelligent and beautiful
        documentation,

        written by Georg Brandl and licensed under the BSD license.

        It was originally created for the new Python documentation, and it has excellent

        facilities for the documentation of Python projects, but C/C++ is already
        supported

        as well, and it is planned to add special support for other languages as well.

        '
    dev_url: https://github.com/sphinx-doc/sphinx
    doc_source_url: https://github.com/sphinx-doc/sphinx/blob/master/doc/contents.rst
    doc_url: http://www.sphinx-doc.org/en/stable/contents.html
    home: http://www.sphinx-doc.org
    license: BSD 2-clause
    license_file: LICENSE
    summary: Sphinx is a tool that makes it easy to create intelligent and beautiful
        documentation
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - chohner
        - jakirkham
